/*responsive*/


@media screen and (min-width: 1200px ) {
    svg { height:710px!important}
    header input.searchBox {width:190px!important;}
	.mainLogo {padding-left:0}
}
    
    
@media screen and (max-width: 1199px ) {
    .mtcc-carousel .thumb {height:290px}
    .mtcc-carousel {height:329px}
    svg { height:635px}
    .mapIcons {display:none}
    .worldMap {height:492px}
    .form-inline .searchBox {width:150px}
    .navbar-toggleable-sm li.navbar-item .nav-link {padding:0 35px 0 0}
    .miniSearch input.searchBox {width:160px}
}

@media screen and (max-width: 991px ) {
    svg { height:469px}
    .worldMap {height: 366px}
    .mapNav .navItem {width:100%}
    .activityBox {margin-top:40px}
    img#euCom {padding:15px 0 0 15px}
    .navbar-toggleable-sm li.navbar-item .nav-link {font-size:12px; padding:0 43px 0 0}
    header .form-inline .searchBox {width:100px}
    header .form-inline {margin-top:0}
    .filterNav .filterContents {float:left; margin-bottom:20px}
    h1 {margin-bottom:15px}
    .filterNav p {display:none}
    .filterNav span a {font-size:12px}
    p.country {margin-bottom:15px}
    .noMarginRight {padding-right:15px}
    .border {margin-bottom: 20px}
     .newsItems .newsItemsInner .newsItemsList .item {
        width: 50%
    }
    }


@media screen and (max-width: 767px ) {
        .mtcc-carousel .thumb {height:auto}
    .mtcc-carousel {height:auto}
    svg { height:auto!important; padding-top:13%}
    .worldMap {height:100%}
    header .form-inline {margin-top:15px}
    .form-inline .searchBox {width:auto;}
    .fa-search {font-size:12px!important}
    .mainLogo {margin-bottom:15px}
    .navbar-toggler-right {border:1px solid black}
    .mobileShow {display:block!important}
     .mobileHide {display:none!important}
    .navbar, .navbar .container {position: static; padding:0}
    .navbar-toggler-right {top:20px; right:30px; border:1px solid #fff }
    .main-carousel .whiteBox {left:0; height:240px}
    .navbar .container {width:100%}
    .fa-bars {color: #fff; font-size:24px!important}
    .navbar-toggleable-sm li.navbar-item .nav-link {font-size:16px; margin:15px 0 5px 15px}
    .navbar-toggleable-sm .form-inline {margin-left:15px; margin-bottom:30px}
    .navbar-toggleable-sm .input-group-btn, .navbar-toggleable-sm .form-inline .searchBox{float:left; margin-bottom:30px}
    .input-group-btn button {background:#263D4F}
    .banner {height:45px}
    .alignleft, .alignright {max-width:50%; height:auto }
    a.mtccTitle {width:100%; margin-bottom:10px}
    .mtcc .item a .bg {width:100%;}
    }


@media screen and (max-width: 576px ) {
    svg { height:auto!important; padding-top:13%}
.newsItems .newsItemsInner .newsItemsList .item {
        width: 100%
    }
    }
